Bug 169327 - Implement format specifier for variation fonts
Summary: Implement format specifier for variation fonts
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Text (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Myles C. Maxfield
URL:
Keywords:
Depends on:
Blocks: 162815
  Show dependency treegraph
 
Reported: 2017-03-07 17:36 PST by Myles C. Maxfield
Modified: 2017-03-27 09:18 PDT (History)
7 users (show)

See Also:


Attachments
Patch (4.67 KB, patch)
2017-03-24 21:36 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews123 for ios-simulator-wk2 (1.00 MB, application/zip)
2017-03-24 23:09 PDT, Build Bot
no flags Details
Patch (4.74 KB, patch)
2017-03-24 23:57 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (4.74 KB, patch)
2017-03-25 00:13 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Myles C. Maxfield 2017-03-07 17:36:23 PST
format(woff-variations) etc.
Comment 1 Myles C. Maxfield 2017-03-24 21:36:52 PDT
Created attachment 305364 [details]
Patch
Comment 2 Build Bot 2017-03-24 23:09:51 PDT
Comment on attachment 305364 [details]
Patch

Attachment 305364 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/3407601

New failing tests:
fast/text/variations/font-face-format.html
Comment 3 Build Bot 2017-03-24 23:09:54 PDT
Created attachment 305366 [details]
Archive of layout-test-results from ews123 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews123  Port: ios-simulator-wk2  Platform: Mac OS X 10.11.6
Comment 4 Myles C. Maxfield 2017-03-24 23:57:53 PDT
Created attachment 305369 [details]
Patch
Comment 5 Myles C. Maxfield 2017-03-25 00:13:00 PDT
Created attachment 305370 [details]
Patch
Comment 6 WebKit Commit Bot 2017-03-27 09:18:37 PDT
Comment on attachment 305370 [details]
Patch

Clearing flags on attachment: 305370

Committed r214415: <http://trac.webkit.org/changeset/214415>
Comment 7 WebKit Commit Bot 2017-03-27 09:18:40 PDT
All reviewed patches have been landed.  Closing bug.